Commit b6504eff authored by Luke Champine's avatar Luke Champine

bump Go version to 1.6 and fix go vet

parent ea666a4e
...@@ -5,7 +5,7 @@ os: ...@@ -5,7 +5,7 @@ os:
- osx - osx
go: go:
- 1.5.3 - 1.6
before_install: before_install:
# Decrypts a script (encrypted with `travis encrypt-file`) that installs a # Decrypts a script (encrypted with `travis encrypt-file`) that installs a
......
...@@ -40,7 +40,8 @@ fmt: ...@@ -40,7 +40,8 @@ fmt:
go fmt $(pkgs) go fmt $(pkgs)
# vet calls go vet on all packages. # vet calls go vet on all packages.
vet: # NOTE: go vet requires packages to be built in order to obtain type info.
vet: release-std
go vet $(pkgs) go vet $(pkgs)
# will always run on some packages for a while. # will always run on some packages for a while.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment